<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

Route::get('install/languages', 'ApiController@languages')->name('api.install.languages');
Route::post('install/translations/{language}', 'ApiController@translations')->name('api.install.translations');
